<!DOCTYPE>
<html>
    <head>
        <meta name="author" content="victor"> 
        <meta charset="UTF-8">
    <style>
      
        table{width: 100%;}
 table, th, td {
 border: 1px solid black;
 border-collapse: collapse;
 text-align: center
        }
        
    </style>
    </head>
    <body>
    <h1>HORARI</h1>
        <p style="color: fuchsia"> Grup: 2nSmxB</p>
        <p style="color: fuchsia">Tutora: Oreto</p>
        <p style="color: fuchsia">Alumne: Victor Palomares Ortiz</p>
    
    <table border="1">
        <tr>
            <td style="color: firebrick">Hores</td>
            <td style="color: deeppink">Dilluns</td>
            <td style="color: darkcyan">Dimarts</td>
            <td style="color: darkorchid">Dimecres</td>
            <td style="color:darkslategray">Dijous</td>
            <td style="color: aqua">Divendres</td>
        </tr>
        <tr>
            <td style="background-color: chartreuse">7:50-8:55</td>
            <td>APW</td>
            <td rowspan="2">SEX</td>
            <td rowspan="2">ANGLES</td>
            <td rowspan="2">APW</td>
            <td rowspan="2">SGI</td>
        </tr>
        <tr>
            <td style="background-color: chartreuse">8:55-9:50</td>
            <td rowspan="2">SOX</td>
        </tr>
        <tr>
            <td style="background-color: chartreuse">9:50-10:45</td>
            <td>SGI</td>
            <td>EIE</td>
            <td>SEX</td>
            <td>APW</td>
        </tr>    
        <tr>
            <td style="background-color: aqua">10:45-11:15</td>
            <td style=background-color:aqua colspan="5">PATI</td>
        </tr> 
        <tr>
            <td style="background-color: chartreuse">11:15-12:10</td>
            <td rowspan="2">SEX</td>
            <td>SGI</td>
            <td>EIE</td>
            <td>SEX</td>
            <TD>SGI</TD>
        </tr>
        <tr>
            <td style="background-color: chartreuse">12:10-13:05</td>
            <td rowspan="2">SOX</td>
            <td rowspan="2">SEX</td>
            <td rowspan="2">SOX</td>
            <td rowspan="2">SOX</td>
        </tr>   
        <tr>
            <td style="background-color: chartreuse">13:05-13:50</td>
            <td>EIE</td>
        </tr>    
    </table>
        <a href="links.html">Link seguent</a>
        <a href="index.html">Tornar al principi</a>
    </body>
</html>

